# Generated by makepkg 5.1.3
# using fakeroot version 1.23
pkgname = apm
pkgbase = apm
pkgver = 2.4.2-1
pkgdesc = Atom package manager
url = https://github.com/atom/apm
builddate = 1563607061
packager = Arch Linux ARM Build System <builder+n1@archlinuxarm.org>
size = 13770752
arch = aarch64
license = MIT
replaces = nodejs-atom-package-manager
conflict = nodejs-atom-package-manager
provides = nodejs-atom-package-manager
depend = libsecret
depend = nodejs>=10
depend = npm
depend = python2
makedepend = git
